---
gitlab: KavyaNanjappa
name: Associate IT Compliance Engineer
job_title: Associate IT Compliance Engineer
departments:
- Enterprise Applications
division: Finance
reports_to: disla
public: false
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Associate IT Compliance Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

